Dell 4300 + megaraid

Dell 4300 + megaraid

Post by David L. Nico » Thu, 12 Apr 2001 07:20:09



Our Dell 4300, plus raid card, works okay with a 2.2.14
kernel, which has a version 107 megaraid.o module.  This
is many versions behind the version present in 2.4.3.  More
recent driver modules for the card hand on booting, thus this
problem report.

The module source does not indicate a recent contact person for
discussing the module, all of the updates since 1998 are unsigned.

Advise?

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in

More majordomo info at  http://vger.kernel.org/majordomo-info.html
Please read the FAQ at  http://www.tux.org/lkml/

 
 
 

Dell 4300 + megaraid

Post by Matt Domsc » Thu, 12 Apr 2001 07:40:05


Quote:> Our Dell 4300, plus raid card, works okay with a 2.2.14
> kernel, which has a version 107 megaraid.o module.  This
> is many versions behind the version present in 2.4.3.  More
> recent driver modules for the card hand on booting, thus this
> problem report.

Chances are you have downrev firmware on your PERC 2/SC card, and there
should be some messages printed on the console when the megaraid driver
tries to load, telling you to update your firmware, and hangs the system
at that point (else data corruption could ensue).

In any case, please see http://domsch.com/linux for an easy link to recent
firmware, and you should be set.

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer
Dell Linux Systems Group
Linux OS Development
www.dell.com/linux

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in

More majordomo info at  http://vger.kernel.org/majordomo-info.html
Please read the FAQ at  http://www.tux.org/lkml/

 
 
 

1. RH 6.0 on a Dell Poweredge 4300? possible?

Hi *.*,

has anyone done a succesfull Linux installation on a Dell Poweredge 4300
System with the Perc/2 Raid 5 - Controller? The machine hereby has the
Perc/2 Controller with 4 Disks and a amount of 20 Gigs.

What driver is needed for the machine - if it is possible ;-) ?

SuSE 6.2 & Red Hat 6.0 are available by now.

Thanx for your help
--
Thomas

------------------  Posted via CNET Linux Help  ------------------
                    http://www.searchlinux.com

2. rxvt problem

3. SMP on Dell 4300 server

4. animated gifs lose resolution after stealing

5. installing redhat 6.1 on dell PowerEdge 4300

6. Samba was working, but prompts for log-in from Windows boxes now

7. Dell 4300 PowerEdge w/ Linux 5.1

8. WANTED: automounter for the floppy drive

9. FreeBSD on DELL Poweredge 4300?

10. SCSI Disk Problems on a DELL Poweredge 4300

11. Redhat 5.x/6.x or Mandrake 7.0 and PERC 2 on Dell Poweredge 4300

12. Problems with DELL 4300's and RedHat

13. Redhat 5.x/6.x or Mandrake 7.0 and PERC 2 on Dell Poweredge 4300